@charset "UTF-8";



.top-banner{
margin:0.5em auto 1.5em;
text-align:center;
}

.top-banner img{
border:#396 solid 1px;
border:#C00 solid 1px;
border:#6C6 solid 1px;	
}

.top-banner.nl img{
border:none;
}

.top-banner a:hover{
position:relative;
left:1px;
top:1px;
}



.outline{
margin:1em;
padding:1em;
text-align:left;
font-size:14px;
border:#CCC solid 5px;
background-color:#F5F3F2;
}


#housingloan-advice #content-main .icon-col{
margin:0 auto; 
padding:0.5em;
background-color:#FFF;
border:#B88BAC solid 1px;
text-align:center;
}

#housingloan-advice #content-main .icon-col i{
display:block;
font-size:1000%;
color:#B88BAC;
}

#housingloan-advice #content-main div.cost{
margin:0 auto;
font-size:160%;
padding:0.2em;
background-color:#FFF;
}



#housingloan-advice #content-main p{
font-size:120%;
}

#housingloan-advice #content-main p.catch{
position:relative;
color:#FFF;
background-color:#B88BAC;
padding:0.5em;
margin:2em 0 1em;
}

#housingloan-advice #content-main p.catch span{
display:block;
padding:0.5em 1em;
border:2px dashed #FFF;
}




#housingloan-advice #content-main h2{
clear:left;
position:relative;
margin:2em 0 1em;
padding:20px 10px;
border:5px solid #B88BAC;
background:none;
color:#333;
text-align:left;
font-size:180%;
}

#housingloan-advice #content-main h2:after{
content:"★ Point ★";
position:absolute;
top:-18px;
left:16px;
padding:4px;
background:#FFF;
font-size:18px;
font-weight:bold;
color:#B88BAC;
}

#housingloan-advice #content-main h3{
clear:left;
max-width:360px;
margin:2em auto 0.5em;
padding:0.5em 1em;
background-color:#B88BAC;
color:#FFF;
border:none;
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
}

#housingloan-advice #content-main h3:before,
#housingloan-advice #content-main h3:after{
display:inline-block;
margin:0 0.4em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f046";
color:#FFFF00;
}


.points{
text-align:left;
background-color:#FFF;
padding:0.5em;
border:1px solid #B88BAC;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.points dt{
clear:left;
float:left;
width:5.5em;
font-weight:bold;
}

.points dt:before{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0a9";
margin-right:5px;
color:#B88BAC;
}

.points dd{
margin-left:6em;
margin-bottom:10px;
zoom:1;
}

.points dd:last-child{
margin-bottom:0;
}


.question{
margin:2em 1em;
padding:0.5em;
text-align:left;
font-size:120%;
background-color:#FEFBE4;
border:#B88BAC solid 1px;
}

.question li{
padding:0.2em 0.2em 0.2em 1em;
text-indent:-0.8em;
margin-left:1em;	
}

.question li:before {
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:140%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0a9";
margin-right:5px;
color:#B88BAC;
}





.step{
text-align:left;
background-color:#FFF;
padding:0.5em;
font-size:160%;
border:1px solid #B88BAC;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
background-color:#FEFBE4;
}

.step dt{
font-weight:bold;
}

.step dt:before{
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f14a";
margin-right:5px;
color:#B88BAC;
}

.step dd{
margin-bottom:1em;
padding-left:1.3em;
font-size:80%;
}

.step dd:last-child{
margin-bottom:0;
}



@media (min-width:700px) {

#housingloan-advice #content-main .icon-col{
float:left;
margin:0 1em 0 0; 
padding:1em;
}

}



@media all and (min-width:960px) {



}



